{% extends 'base.html.twig' %}

{% block title %}Utilisateur{% endblock %}

{% block body %}
    <h1>Utilisateur</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ user.id }}</td>
            </tr>
            <tr>
            <tr>
                <th>Prénom</th>
                <td>{{ user.firstName }}</td>
            </tr>
            <tr>
                <th>Nom de famille</th>
                <td>{{ user.lastName }}</td>
            </tr>
                <th>Rôles</th>
                <td>{{ user.roles ? user.roles|json_encode : '' }}</td>
            </tr>
                <th>Email</th>
                <td>{{ user.email }}</td>
            </tr>
            <tr>
                <th>Mot de passe</th>
                <td>{{ user.password }}</td>
            </tr>
            <tr>
                <th>Adress</th>
                <td>{{ user.numberAddress }} {{ user.nameAddress }} {{ user.complementAddress }} {{ user.city }} </td>
            </tr>

                                

            <tr>
        </tbody>
    </table>

    <a href="{{ path('app_user_index') }}">Retour à la liste</a>

    <a href="{{ path('app_user_edit', {'id': user.id}) }}">Éditer</a>

{% endblock %}
